"IDS_BETTER_CHAT_WINDOW_TITLE" = "Discuţie - TeamViewer";
"IDS_BUDDY_CHAT_CANT_CHAT_LEAST_ONE_CON_REQUIRED" = "Cel puţin o conexiune autentificată la acest computer este necesară pentru a trimite mesaje. Vă rugăm să stabiliţi o conexiune la computer, după care nu va mai trebui să vă autentificaţi din nou pentru a trimite mesaje la acel computer.";
"IDS_BUDDY_CHAT_CANT_CHAT_OFFLINE_MACHINE" = "Computerul cu care încercaţi să discutaţi pe chat este momentan deconectat. Puteţi trimite mesaje la acest computer imediat ce va fi din nou conectat.";
"IDS_BUDDY_CHAT_CANT_CHAT_OFFLINE_MACHINE_TITLE" = "Nu se poate discuta cu computerul deconectat";
"IDS_BUDDY_CHAT_CANT_CHAT_WHILE_OWN_ACCOUNT" = "Nu puteţi avea chat-uri cu propriul dumneavoastră cont.";
"IDS_BUDDY_CHAT_PARTNERLIST_ONLY" = "Partenerul dumneavoastră primeşte mesaje doar de la partenerii din lista sa de parteneri.";
"IDS_BUDDY_CHAT_TITLE" = "Chat";
"IDS_CHAT_MEMBER_LIMIT_REACHED_P1" = "Nu puteţi adăuga mai mult de %1% de participanţi la o conversaţie.";
"IDS_CHAT_MEMBER_REMAINING_TILL_LIMIT" = "Mai puteţi adăuga doar %1% participanţi la această conversaţie.";
"IDS_ERROR" = "Eroare";
